a:link {
	color: #3a7854;
}

a:hover{
	text-decoration: underline;
	color:#0033FF;
}

a:visited {
	color: #3a7854;
}

*
{
	border: 0;
	margin: 0;
}

body{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: transparent url(images/sitebg.jpg) bottom left fixed;
}

#wrapper{
	width:1080px;
}


#main{
	width: 765px;
	padding:0 0 20px 10px;
	float:left;
}

#logo{
	padding-left: 40px;
	text-align: left;
	height: 42px;
	padding-top: 17px;
	margin-bottom: 0px;
	font-weight:bold;
}

#logo a {
	text-decoration: none;
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left: 160px;
}


#logo H2 a
{
	font-size: 10px;
}

#buttons
{
	width: 765px;
	height: 45px;
	background: transparent url(images/menu.png) no-repeat top left;
	margin-bottom: 20px;
	padding-left: 5px;
}

#buttons ul {
    padding-left: 10px;
    margin: 0px;      
}

#buttons li {
	display: inline;		
}

#buttons a {
	display: block;
	padding-left:30px;
	float: left;
	height: 35px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-top: 13px;
	margin-right: 0px;
}

#buttons a:hover {
    height: 39px;
	color:#CC0000;
}

#contop{
	background:transparent url (images/contop.png) no-repeat center;
	height: 7px;
}

#conbot{
	background: transparent url(images/conbot.png) no-repeat center;
	height: 7px;
}

#content
{
	width: 770px;
	background:transparent  url(images/conbg.png) repeat-y ;
}

#text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}


#name_con{
	margin-left:3px;
}

#phone_con{
	padding-left:5px;
}

#email_con{
	padding-left:5px;
}

#enquiry_con{
}

#name{
	margin-right:7px;
	display:inline;
}

#phone{
	margin-right:3px;
	display:inline;
}

#email{
	margin-right:10px;
	display:inline;	
}

#enquiry{
}

#left
{
width: 494px;
margin-left: 7px;
}

#left p {
	padding: 10px;
}

#left h1
{
	height: 31px;
	padding: 5px 0 0 0;
	background: transparent url(images/title_left.png) no-repeat;
	font-size: 18px;
	color: #000000;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

H3
{
	height: 31px;
	padding: 5px 0 0 40px;
	background: transparent url(images/title_left_wide.png) no-repeat;
	font-size: 18px;
	color: #ffffff;
	text-align:center;
	margin-left:7px;
}

#left a
{
 color: #3a7854;
}

#left a:hover{
	text-decoration: none;
	color: #353535;
}

#left a:visited {
	color: #3a7854;
}

#left li{
	padding-top:15px;
}

#right
{
width: 255px;
float:right;
margin-left: 7px;
margin-right: 7px;
}

#right ul 
{
	list-style: none;
	padding-top: 20px;
	padding-left: 13px;
	margin: 0px;
	display:block;
}

#right ul li{
	margin-bottom: 10px;
	padding-bottom: 9px;
	background: transparent url(images/liststyle.png) no-repeat left top;
	padding-left: 18px;
	padding-right: 20px;
}

#archives ul li {
	margin-bottom: 1px;
	background: transparent url(images/liststyle.png) no-repeat left;
	padding-left: 15px;
	padding-top: 7px;
}

#right h2 {
	height: 26px;
	margin-left: 4px;
	padding: 5px 0 0 0px;
	background: transparent url(images/title_right.png) no-repeat;
	font-size: 18px;
	color: #ffffff;
	text-align:center;
}

#right a:link {
	text-decoration: none;
}

#right a:hover {
	text-decoration: underline;
}
#right a:visited {
		text-decoration: none;
}

#right li a {
	padding-left: 10px;
	background: transparent url(images/img09.gif) no-repeat 1px 5px;
}

#footer
{
	font-size: 10px;
	color: #000000;
	padding-top: 4px;
	text-align: center;
	clear:both;
	padding-bottom: 10px;
}

#mainbot{
	background: transparent url(images/mainbot.png) bottom left;
	height: 71px;
}

#cross{
	float:left;
	padding-top:100px;
	padding-left:0px;
	width:300px;
}

#footer a{
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}
.padding{
	padding: 10px;
	color:#fed600;
	font-weight: bold;
}

#feat{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:45px;
}

#gallery{
	padding-left:10px;
	float:left;
}

.txt_left{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	padding:110px 0 0 70px;
}

.img_right{
	float:right;
}

.txt_right{
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	padding:90px 50px 0 0;
}

.img_left{
	float:left;
}

.level_wrapper{
	float:left;
}

#additions_left{
	padding:10px 0 10px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	float:left;
	width:417px;
}

#additions_right{
	padding:10px 0 10px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	float:right;
	width:311px;
}

#edgingtop{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:22px;
	float:left;
	padding:0 43px 0 54px;
}

#edgingimg{
	float:left;
	padding:0 0 20px 30px;
}

#edgingbottom1{
	float:left;
	padding:0 0 0 24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:22px;
}

#edgingbottom2{
	float:left;
	padding:0 0 0 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:22px;
}

